body {
	scrollbar-face-color: #F8D392;
	scrollbar-shadow-color: #F8D392;
	scrollbar-highlight-color: #F8D392;
	scrollbar-3dlight-color: #CF9341;
	scrollbar-darkshadow-color: #CF9341;
	scrollbar-track-color: #FCEED1;
	scrollbar-arrow-color: #9A260A;
	scrollbar-base-color : #CF9341;
}
.orange {background-color : #FF9900;}
li {
	list-style : disc outside none; color:#FF9900;margin-bottom : 2px;
}
h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 25px;
	font-style : normal;
	text-align : left;
	font-weight : bold;
	line-height : 75%;
	text-indent : 0px;
	margin : 5px 0px 10px 0px;
	}
h1.italic {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : italic;
	text-align : left;
	font-weight : normal;
	line-height : 100%;
	text-indent : 0px;
	margin : 4px 0px 30px 0px;
	}	
.menu1 {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	text-align : left;
	font-weight : bold;
	}
.menu2 {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	text-align : left;
	font-weight : normal;
	padding-left : 25px;
	padding-top : 5px;
	padding-right : 18px;
	line-height : 100%;
	}
.list {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	text-align : left;
	font-weight : normal;
	padding-left : 25px;
	padding-top : 5px;
	padding-right : 16px;
	line-height : 100%;
	}
.txt {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	text-align : left;
	font-weight : normal;
	padding-left : 15px;
	padding-top : 5px;
	padding-right : 10px;
	padding-bottom : 10px;
	line-height : 120%;
	border-left-color : Black;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : Black;
	border-right-style : solid;
	border-right-width : 1px;
	text-indent : 0px
	}
.txt-table {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	text-align : left;
	font-weight : normal;
	padding-left : 5px;
	padding-top : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	line-height : 100%;
	text-indent : 0px;
	border : 1px solid Black;
	}
.txt-plain {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	text-align : left;
	font-weight : normal;
	padding-left : 5px;
	padding-top : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	}

.border {
	border : 1px solid Black;
	}
.acv {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	text-align : left;
	font-weight : bold;
	padding-left : 6px;
	padding-top : 5px;
	padding-right : 5px;
	padding-bottom : 10px;
	line-height : 120%;
	border-left-color : Black;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : Black;
	border-right-style : solid;
	border-right-width : 1px;
	}
.crt {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal;
	text-align : center;
	font-weight : normal;
	padding-left : 200px;
	padding-top : 22px;
	padding-right : 10px;
	}
.field {
	font-family: Verdana; font-size: 8pt; border: 1pt solid black; background-color : #FCE7B4
}
.field2 {
	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; border: 1pt solid black; background-color : #FCE7B4; line-height : 120%
}
.button1 {
	font-family: Verdana;
	font-size: 8pt;
	border: 0pt solid black;
	color : white;
	background-color: #9C1E07;
}

a.lnk {text-decoration: none;}
a.lnk:visited {color:black;}
a.lnk:hover {text-decoration: underline; color: #FF0000;}

a.lnk2 {text-decoration: none;color : black;;}
a.lnk2:visited {color:black;}
a.lnk2:hover {text-decoration: underline; color: #FF0000;}

a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;color: #FF0000;
}
a:visited {
	color: black;
}
	
.txt-arhiv { font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-style : normal; text-align : left; font-weight : normal; padding-left : 15px; padding-top : 5px; padding-right : 10px; padding-bottom : 10px; line-height : 120%; border-left-color : Black; border-left-style : solid; border-left-width : 1px; border-right-color : Black; border-right-style : solid; border-right-width : 1px; }

.img-l { border : 1px solid Black; float: left; margin-top: 3px; margin-right: 10px; margin-bottom: 10px; margin-left: 0px}

.img-r { float: right; margin-top: 10px; margin-right: 0px; margin-bottom: 10px; margin-left: 10px }